<!DOCTYPE html>
<html lang='fr'>

<head>
  <meta charset='utf-8'>
<meta name='viewport' content='width=device-width, initial-scale=1'>
<meta name='description' content='La démarche : Par la fabrication de microscopes open source réalisés à partir de lentilles d’appareils photo jetables et d’un peu d’impression 3D, le collectif IDLV propose aux élèves de l’école publique Mario Ramos de Lanhélin d’observer des échantillons de « granite bleu » grossis 100 fois.
Par un va et vient entre ce qu’ils observent et ce qu’ils représentent, le dessin d’observation permet aux élèves d’appréhender le granite à travers une approche à la fois sensible et complexe du réel, leur permettant d’affiner leurs interprétations et de mieux comprendre que chaque matériau possède des propriétés particulières, qui sont utilisées dans des contextes bien précis.'>

<meta property='og:title' content='Au fil du granite • IDLV'>
<meta property='og:description' content='La démarche : Par la fabrication de microscopes open source réalisés à partir de lentilles d’appareils photo jetables et d’un peu d’impression 3D, le collectif IDLV propose aux élèves de l’école publique Mario Ramos de Lanhélin d’observer des échantillons de « granite bleu » grossis 100 fois.
Par un va et vient entre ce qu’ils observent et ce qu’ils représentent, le dessin d’observation permet aux élèves d’appréhender le granite à travers une approche à la fois sensible et complexe du réel, leur permettant d’affiner leurs interprétations et de mieux comprendre que chaque matériau possède des propriétés particulières, qui sont utilisées dans des contextes bien précis.'>
<meta property='og:url' content='https://idlv.co/post/au-fil-du-granite/'>
<meta property='og:site_name' content='IDLV'>
<meta property='og:type' content='article'><meta property='article:section' content='Post'><meta property='article:published_time' content='2018-04-30T10:51:02Z'/><meta property='article:modified_time' content='2018-04-30T10:51:02Z'/><meta name='twitter:card' content='summary'>

<meta name="generator" content="Hugo 0.32.3" />

  <title>Au fil du granite • IDLV</title>
  <link rel='canonical' href='https://idlv.co/post/au-fil-du-granite/'>
  
  
  <link rel='icon' href='https://idlv.co/favicon.ico'>
<link rel='stylesheet' href='https://idlv.co/assets/css/main.76e85500.css'><link rel='stylesheet' href='https://idlv.co/assets/css/custom.css'>
</head>


<body class='page type-post'>
  <div class='site'>

    <a class='screen-reader' href='#main'>Aller au contenu</a>

    <header id='header' class='header-container'>
      <div class='header site-header'>
        <nav id='main-menu' class='main-menu-container' aria-label='Menu principal'><a class="bloglogo" href="https://idlv.co/"> <img src="https://idlv.co/images/2023/03/Logo-site-web-V2.png" alt="IDLV-logo"> </a>

  <ul class='main-menu'>
  <li>
      <a  class='yellow' href='https://idlv.co/contact/'>Contact</a>
    </li>
  <li>
      <a  class='yellow' href='https://idlv.co/gallerie/'>Gallerie</a>
    </li>
  <li>
      <a  class='yellow' href='https://idlv.co/intention/'>Intention</a>
    </li>
  <li>
      <a  class='yellow' href='https://idlv.co/association/'>Association</a>
    </li>
  
  </ul>

  

</nav>

      </div>
    </header>


<main id='main' class='main'>
  <article lang='fr' class='entry'>
    <header class='header-container'>
  <div class='header entry-header'>
    <div class='header-info'>
      <h1 class='title'>Au fil du granite</h1>
      

    </div>
    
<div class='meta'>
  <span class='posted-on'><svg class='icon' viewbox='0 0 24 24' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' aria-hidden='true'>
  
  <rect x="3" y="4" width="18" height="18" rx="2" ry="2"/>
  <line x1="16" y1="2" x2="16" y2="6"/>
  <line x1="8" y1="2" x2="8" y2="6"/>
  <line x1="3" y1="10" x2="21" y2="10"/>
  
</svg>
<span class='screen-reader'>Publié le </span>
  <time class='date' datetime='2018-04-30T10:51:02Z'>2018, Apr 30</time>
</span>

  
  
<span class='reading-time'><svg class='icon' viewbox='0 0 24 24' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' aria-hidden='true'>
  
  <circle cx="12" cy="12" r="10"/>
  <polyline points="12 6 12 12 15 15"/>
  
</svg>
Une minute de lecture
</span>


</div>


  </div>
</header>

    
    

    <div class='entry-content'>
  <p><img src="https://idlv.co/images/2018/04/Image-d-intro-5.jpg" alt="Image-d-intro-5" /></p>

<mark>La démarche :</mark>


<p>Par la fabrication de microscopes open source réalisés à partir de lentilles d’appareils photo jetables et d’un peu d’impression 3D, le collectif IDLV propose aux élèves de l’école publique Mario Ramos de Lanhélin d’observer des échantillons de « granite bleu » grossis 100 fois.</p>

<p>Par un va et vient entre ce qu’ils observent et ce qu’ils représentent, le dessin d’observation permet aux élèves d’appréhender le granite à travers une approche à la fois sensible et complexe du réel, leur permettant d’affiner leurs interprétations et de mieux comprendre que chaque matériau possède des propriétés particulières, qui sont utilisées dans des contextes bien précis.</p>


<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/photoswipe/4.1.1/photoswipe.min.css" integrity="sha256-sCl5PUOGMLfFYctzDW3MtRib0ctyUvI9Qsmq2wXOeBY=" crossorigin="anonymous" />
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/photoswipe/4.1.1/default-skin/default-skin.min.css" integrity="sha256-BFeI1V+Vh1Rk37wswuOYn5lsTcaU96hGaI7OUVCLjPc=" crossorigin="anonymous" />
<script src="https://cdnjs.cloudflare.com/ajax/libs/photoswipe/4.1.1/photoswipe.min.js" integrity="sha256-UplRCs9v4KXVJvVY+p+RSo5Q4ilAUXh7kpjyIP5odyc=" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/photoswipe/4.1.1/photoswipe-ui-default.min.js" integrity="sha256-PWHOlUzc96pMc8ThwRIXPn8yH4NOLu42RQ0b9SpnpFk=" crossorigin="anonymous"></script>


<div class="pswp" tabindex="-1" role="dialog" aria-hidden="true">

<div class="pswp__bg"></div>

<div class="pswp__scroll-wrap">
    
    <div class="pswp__container">
      <div class="pswp__item"></div>
      <div class="pswp__item"></div>
      <div class="pswp__item"></div>
    </div>
    
    <div class="pswp__ui pswp__ui--hidden">
    <div class="pswp__top-bar">
      
      <div class="pswp__counter"></div>
      <button class="pswp__button pswp__button--close" title="Close (Esc)"></button>
      <button class="pswp__button pswp__button--share" title="Share"></button>
      <button class="pswp__button pswp__button--fs" title="Toggle fullscreen"></button>
      <button class="pswp__button pswp__button--zoom" title="Zoom in/out"></button>
      
      
      <div class="pswp__preloader">
        <div class="pswp__preloader__icn">
          <div class="pswp__preloader__cut">
            <div class="pswp__preloader__donut"></div>
          </div>
        </div>
      </div>
    </div>
    <div class="pswp__share-modal pswp__share-modal--hidden pswp__single-tap">
      <div class="pswp__share-tooltip"></div>
    </div>
    <button class="pswp__button pswp__button--arrow--left" title="Previous (arrow left)">
    </button>
    <button class="pswp__button pswp__button--arrow--right" title="Next (arrow right)">
    </button>
    <div class="pswp__caption">
      <div class="pswp__caption__center"></div>
    </div>
    </div>
    </div>
</div>


<script src="https://code.jquery.com/jquery-1.12.4.min.js" integrity="sha256-ZosEbRLbNQzLpnKIkEdrPv7lOy9C27hHQ+Xp8a4MxAQ=" crossorigin="anonymous"></script>
<script src="https://idlv.co/assets/js/pswp-init.js"></script>

<p><div class="gallery" itemscope itemtype="http://schema.org/ImageGallery">


<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2018/04/0-.jpg" data-size="1500x1126" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2018/04/0--thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2018/04/2.jpg" data-size="1500x1125" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2018/04/2-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2018/04/3.jpg" data-size="1500x1125" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2018/04/3-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2018/04/5.jpg" data-size="1500x1125" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2018/04/5-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2018/04/6.jpg" data-size="1500x1125" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2018/04/6-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2018/04/7.jpg" data-size="1500x1125" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2018/04/7-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2018/04/8-2.jpg" data-size="1500x1125" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2018/04/8-2-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2018/04/9-1.jpg" data-size="1500x1125" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2018/04/9-1-thumb.jpg"
            
            />
    </a>
    
</figure>


</div>
<div class="title"></div>
<link rel="stylesheet" href="https://idlv.co/assets/css/pswp-gallery.css" /></p>

<p><mark>Sources :</mark>
</p>

<ul>
<li><a href="https://www.thingiverse.com/thing:77450" target="_blank">Lien vers les fichiers 3D du microscope imprimable</a></li>
</ul>

</div>

    
<footer class='entry-footer-container'>
  <div class='entry-footer'>
  
  </div>
</footer>


  </article>
  
<nav class='entry-nav-container'>
  <div class='entry-nav'><div class='prev-entry'>
      <a href='https://idlv.co/post/comme-un-dessein/'>
        <span aria-hidden='true'><svg class='icon' viewbox='0 0 24 24' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' aria-hidden='true'>
  
  <line x1="20" y1="12" x2="4" y2="12"/>
  <polyline points="10 18 4 12 10 6"/>
  
</svg>

        </span>
        <span class='screen-reader'>Billet précédent: </span>
        <span class="prev-title">Comme un dessein</span>
      </a>
    </div><div class='next-entry'>
      <a href='https://idlv.co/post/projet-lucioles/'>
        <span aria-hidden='true'>
          <svg class='icon' viewbox='0 0 24 24' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' aria-hidden='true'>
  
  <line x1="4" y1="12" x2="20" y2="12"/>
  <polyline points="14 6 20 12 14 18"/>
  
</svg>
</span>
        <span class='screen-reader'>Billet suivant: </span>
        <span class="next-title">Projet Lucioles</span>
      </a>
    </div></div>
</nav>

  
</main>

    <footer id='footer' class='footer-container'>
      <div class='footer'>
        
        <div class='copyright'>
  <p>
        
          
        
      

       <span class="copyleft">&copy;</span> 2018-2023 <span class="weight-normal"><a class="yellow" href='https://idlv.co/'> INDIENS DANS LA VILLE </a></span> 
  </p>
</div>

      </div>
    </footer>

  </div><script src='https://idlv.co/assets/js/main.5871befd.js'></script><script src='https://idlv.co/assets/js/custom.js'></script></body>

</html>

